Support » Plugin: AMP for WP - Accelerated Mobile Pages » Attention: AMPforWP Plugin Manager requires an upgrade. Please Download & instal

  • Hello.

    The below message appear in my plugin dashboard after updating AMPforWP to the latest version.

    Attention: AMPforWP Plugin Manager requires an upgrade. Please Download & install the latest version for free.

    I downloaded the package. How do I upgrade?

    Kind Regards

Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Contributor ampforwp

    (@ampforwp)

    Hi Timon33,

    Could you tell me currently which Version of AMP Plugin Manager you’re using and also sen me the Screenshot of the message which you’re able to see at your end?

    Hi.

    Version 1.0 of the AMP plugin Manager is currently installed.
    0.9.97.9 is the version of AMPforWP plugin.

    The message appears at the top of plugins page as a normal notification message.

    Plugin Contributor ampforwp

    (@ampforwp)

    Hi Timon33,

    You can download the Plugin Manager Extension from here.

    https://ampforwp.com/plugins-manager/

    Yes.
    And then?
    1.Replace the files with FTP? OR
    2. Delete the older version and reinstall the new one?

    Kind regards

    Plugin Contributor ampforwp

    (@ampforwp)

    Hi Timon33,

    You can delete the Current Version and then install the Extension which I’ve given you in the Upload Plugin Section, then you’ll be seeing a Version 1.1 of AMPforWP Plugin Manager.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Attention: AMPforWP Plugin Manager requires an upgrade. Please Download & instal’ is closed to new replies.